Poppawid ChildWindow.Inc.PHP Remote File Include Vulnerability

Bugtraq ID: 25897
Class: Input Validation Error
CVE: CVE-2007-5221
Remote: Yes
Local: No
Published: Oct 02 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: 0in is credited with the discovery of this vulnerability.
Vulnerable: Poppawid Poppawid 2.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus